function getURL(location){
  let url = wx.getStorageSync('dressCode');
  if (location) {
    url = location;
  }
  return url
}
export {
  getURL,
}

// module.exports = {
//   DEV: {
//         wx.getStorageSync('dressCode'): 'https://dazu.nongshen.net/api',
//   },
//   PRE: {
//         wx.getStorageSync('dressCode'): 'https://dazu.nongshen.net/api',
//   }, 
//   PROD: {
//         wx.getStorageSync('dressCode'): 'https://dazu.nongshen.net/api',
//   },
//   IMGURL: {
//         wx.getStorageSync('dressCode'): 'https://dazu.nongshen.net/api',
//   }
// }